const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const stdBills_designs = new Schema({
  id: Number,
  code: Number,
  name: String,
  unit: String,
  billsLibId: Number,
  deleted: Boolean
},
  { versionKey: false }
);

mongoose.model('std_bills_lib_designs', stdBills_designs);